<decals>

	<decal path="corkr900/sea/crab">
		<animation frames="0,0,0,0,1,2,3,3,3,3,2,1" />
		<animationSpeed value="6" />
		<randomizeFrame />
	</decal>

	<decal path="corkr900/sea/jellyfish_dash_indicator">
		<animation frames="0-2,3*5,4*3,5-15,16*5" />
		<animationSpeed value="15" />
		<randomizeFrame />
	</decal>

</decals>